AbstractSession.h File Reference

Go to the source code of this file.

## Data Structures

class | AbstractSession

## Variables

int const | AbstractSessionDefaultTimeoutForAsynchronousMessagesInTransmit

## Variable Documentation

## AbstractSessionDefaultTimeoutForAsynchronousMessagesInTransmit

int const AbstractSessionDefaultTimeoutForAsynchronousMessagesInTransmit

extern

Defines how long default "getAll" methods wait, in milliseconds.

Definition at line 28 of file AbstractSession.m.